.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.page-numbers {
    display: flex;
    justify-content: center;
    list-style: none;
}

.page-numbers {
    text-decoration: none;
}

.page-number,
.prev-link,
.next-link {
    width: 40px; 
    text-align: center; 
    border: solid 1px var(--color-primary);
    text-decoration: none;
    margin: 0;
    padding: 5px 10px;
    background-color: var(--color-white);
    color: var(--color-primary);
    font-weight: 600;
    font-size: 20px;
}

.page-number:hover {
    background-color: rgb(201, 200, 240);
}

.prev-link, .next-link {
    background-color: var(--color-primary);
    color: var(--color-white);
}

.prev-link:hover, .next-link:hover {
    opacity: 80%;
}

.prev-link i,
.next-link i {
    -webkit-text-stroke: 1px;
    margin: 0; 
}
